package spiderutil

import (
	"log"
	"testing"
)

func TestQuery(t *testing.T) {
	s := FindOneText("", "a.a1:eq(0)", "<a class=\"a1\">新浪</a><a class=\"a2\" href=\"http://www.baidu.com\"><span class=\"title\">百度</span></a><h2 class=\"test\">abc</h2>")
	log.Println(s)
}
